import { publicApi } from './http'

export async function fetchVipInfo() {
  const { data } = await publicApi.get('/user/vip')
  return data
}

export async function logout() {
  const { data } = await publicApi.post('/logout', {})
  return data
}

